
Redmine - Feature #11707

Moving comments/files from one issue to another 

2012-08-25 19:38 - Doruk Fişek

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

Sometimes we need to merge some aspects of an open issue to another. It would be nice if we could move some comments and

files of an issue to another issue.

History

#1 - 2014-03-17 18:27 - Aleksandr Gorlov

+1

Espesially when Redmine is used as support platform. Users usually write comments to existing issue but it often occurs new tasks. In this case

ability to move comments and files would be useful.

Maybe convert comment into new issue will be easier to develop?

#2 - 2014-03-22 15:42 - Anonymous

+1 for files, -1 for comments

#3 - 2014-04-16 04:13 - Toshi MARUYAMA

- Category set to Issues

#4 - 2015-08-26 17:43 - Igor Panassiouk

I'd like such option.

Users often doesn't care about right place to write

#5 - 2015-11-27 12:23 - Mikhail Voronyuk

Please try the plugin http://www.redmine.org/plugins/redmine_move_comments

Files movement not yet supported

#6 - 2015-11-27 16:25 - Doruk Fişek

Mikhail, does your plugin work with Redmine 3.x? At the plugin page it says Redmine 2.x only.

#7 - 2015-11-28 11:34 - Mikhail Voronyuk

Doruk, yes it does support Redmine 3.x. I've just check it under the Redmine 3.2.0.devel. I'll fix the description.
